/[gentoo-x86]/net-misc/flexget/ChangeLog
Gentoo

Contents of /net-misc/flexget/ChangeLog

Parent Directory Parent Directory | Revision Log Revision Log


Revision 1.62 - (show annotations) (download)
Thu Jun 4 10:41:56 2015 UTC (4 years, 6 months ago) by jlec
Branch: MAIN
CVS Tags: HEAD
Changes since 1.61: +4 -1 lines
Add pypi to remote-id in metadata.xml

(Portage version: 2.2.20/cvs/Linux x86_64, signed Manifest commit with key E9402A79B03529A2!)

1 # ChangeLog for net-misc/flexget
2 # Copyright 1999-2015 Gentoo Foundation; Distributed under the GPL v2
3 # $Header: /var/cvsroot/gentoo-x86/net-misc/flexget/ChangeLog,v 1.61 2015/05/31 04:29:37 floppym Exp $
4
5 04 Jun 2015; Justin Lecher <jlec@gentoo.org> metadata.xml:
6 Add pypi to remote-id in metadata.xml
7
8 *flexget-1.2.315 (31 May 2015)
9
10 31 May 2015; Mike Gilbert <floppym@gentoo.org> +flexget-1.2.315.ebuild:
11 Version bump.
12
13 08 Apr 2015; Michał Górny <mgorny@gentoo.org> flexget-1.2.141.ebuild:
14 Drop old Python implementations
15
16 05 Jan 2015; Mike Gilbert <floppym@gentoo.org> flexget-1.2.247.ebuild,
17 flexget-9999.ebuild:
18 Adjust bs4 blocker.
19
20 05 Jan 2015; Mike Gilbert <floppym@gentoo.org> flexget-1.2.247.ebuild,
21 flexget-9999.ebuild:
22 Allow newer versions of python-dateutil.
23
24 *flexget-1.2.247 (03 Jan 2015)
25
26 03 Jan 2015; Mike Gilbert <floppym@gentoo.org> +flexget-1.2.247.ebuild,
27 flexget-9999.ebuild:
28 Version bump.
29
30 03 Jan 2015; Mike Gilbert <floppym@gentoo.org> flexget-9999.ebuild:
31 Add dependency on dev-python/APScheduler.
32
33 *flexget-1.2.192 (27 Sep 2014)
34
35 27 Sep 2014; Mike Gilbert <floppym@gentoo.org> +flexget-1.2.192.ebuild,
36 -flexget-1.1.138.ebuild, -flexget-1.2.31.ebuild, -flexget-1.2.97.ebuild,
37 flexget-9999.ebuild:
38 Version bump.
39
40 27 Sep 2014; Mike Gilbert <floppym@gentoo.org> flexget-9999.ebuild:
41 Update deps.
42
43 06 Jul 2014; Michał Górny <mgorny@gentoo.org> flexget-1.1.138.ebuild,
44 flexget-1.2.141.ebuild, flexget-1.2.31.ebuild, flexget-1.2.97.ebuild,
45 flexget-9999.ebuild:
46 Clean up obsolete dependencies on virtual/python-argparse and virtual/python-
47 unittest2 (those packages were only required for <=python-2.6).
48
49 *flexget-1.2.141 (26 Jun 2014)
50
51 26 Jun 2014; Mike Gilbert <floppym@gentoo.org> +flexget-1.2.141.ebuild:
52 Version bump.
53
54 12 Mar 2014; Mike Gilbert <floppym@gentoo.org> flexget-1.2.31.ebuild,
55 flexget-1.2.97.ebuild, flexget-9999.ebuild:
56 Block beautifulsoup-4.2.0, bug 503962 by Wicla.
57
58 22 Feb 2014; Mike Gilbert <floppym@gentoo.org> flexget-1.2.97.ebuild,
59 flexget-9999.ebuild:
60 Adjust python-dateutil dep, bug 502090 by Weedy.
61
62 *flexget-1.2.97 (22 Feb 2014)
63
64 22 Feb 2014; Mike Gilbert <floppym@gentoo.org> +flexget-1.2.97.ebuild,
65 flexget-9999.ebuild:
66 Bump.
67
68 11 Jan 2014; Mike Gilbert <floppym@gentoo.org> flexget-9999.ebuild:
69 Convert to git-r3.
70
71 *flexget-1.2.31 (11 Jan 2014)
72
73 11 Jan 2014; Mike Gilbert <floppym@gentoo.org> +flexget-1.2.31.ebuild,
74 flexget-9999.ebuild:
75 Version bump.
76
77 *flexget-1.1.138 (16 Oct 2013)
78
79 16 Oct 2013; Mike Gilbert <floppym@gentoo.org> +flexget-1.1.138.ebuild,
80 -flexget-1.1.66.ebuild, -flexget-1.1.79.ebuild, flexget-9999.ebuild:
81 Bump.
82
83 22 Jul 2013; Mike Gilbert <floppym@gentoo.org> flexget-1.1.79.ebuild,
84 flexget-9999.ebuild, metadata.xml:
85 Add use flag for optional runtime dep on dev-python/transmissionrpc, bug
86 477646 by Neil Bothwick.
87
88 21 Jul 2013; Mike Gilbert <floppym@gentoo.org> flexget-9999.ebuild:
89 Add PYTHON_USEDEP for paver.
90
91 21 Jul 2013; Mike Gilbert <floppym@gentoo.org> flexget-1.1.79.ebuild,
92 flexget-9999.ebuild:
93 Add some missing PYTHON_USEDEP.
94
95 *flexget-1.1.79 (21 Jul 2013)
96
97 21 Jul 2013; Mike Gilbert <floppym@gentoo.org> +flexget-1.1.79.ebuild,
98 -flexget-1.0.3352.ebuild, -flexget-1.0.3392.ebuild, -flexget-1.1.11.ebuild:
99 Version bump.
100
101 *flexget-1.1.66 (06 Jul 2013)
102
103 06 Jul 2013; Mike Gilbert <floppym@gentoo.org> +flexget-1.1.66.ebuild,
104 flexget-9999.ebuild:
105 Version bump. Stop sed-ing upstream's version requirements out of pavement.py.
106
107 *flexget-1.1.11 (27 May 2013)
108
109 27 May 2013; Mike Gilbert <floppym@gentoo.org> +flexget-1.1.11.ebuild,
110 flexget-9999.ebuild:
111 Version bump.
112
113 *flexget-1.0.3392 (12 May 2013)
114
115 12 May 2013; Mike Gilbert <floppym@gentoo.org> +flexget-1.0.3392.ebuild,
116 flexget-9999.ebuild:
117 Version bump.
118
119 19 Mar 2013; Mike Gilbert <floppym@gentoo.org> -flexget-1.0.3279.ebuild,
120 -flexget-1.0.3344.ebuild, flexget-1.0.3352.ebuild, flexget-9999.ebuild:
121 Add upper bound on sqlalchemy dependency, bug 462260.
122
123 *flexget-1.0.3352 (14 Feb 2013)
124
125 14 Feb 2013; Mike Gilbert <floppym@gentoo.org> +flexget-1.0.3352.ebuild:
126 Version bump, hopefully fixes bug 457010.
127
128 *flexget-1.0.3344 (10 Feb 2013)
129
130 10 Feb 2013; Mike Gilbert <floppym@gentoo.org> +flexget-1.0.3344.ebuild,
131 -flexget-1.0.3240.ebuild:
132 Version bump.
133
134 10 Feb 2013; Mike Gilbert <floppym@gentoo.org> flexget-9999.ebuild:
135 Add more PYTHON_USEDEP.
136
137 10 Feb 2013; Mike Gilbert <floppym@gentoo.org> flexget-9999.ebuild:
138 Update dependencies with PYTHON_USEDEP.
139
140 10 Feb 2013; Mike Gilbert <floppym@gentoo.org> flexget-9999.ebuild:
141 Update live ebuild for git conversion.
142
143 *flexget-1.0.3279 (18 Jan 2013)
144
145 18 Jan 2013; Mike Gilbert <floppym@gentoo.org> +flexget-1.0.3279.ebuild,
146 -flexget-1.0_beta3181.ebuild, flexget-9999.ebuild:
147 Version bump. Update requests dependency.
148
149 *flexget-1.0.3240 (08 Jan 2013)
150
151 08 Jan 2013; Mike Gilbert <floppym@gentoo.org> +flexget-1.0.3240.ebuild,
152 flexget-9999.ebuild:
153 Version bump.
154
155 01 Jan 2013; Mike Gilbert <floppym@gentoo.org> flexget-1.0_beta3181.ebuild,
156 flexget-9999.ebuild:
157 subversion.eclass exports src_prepare, so override it.
158
159 17 Dec 2012; Michał Górny <mgorny@gentoo.org> flexget-1.0_beta3181.ebuild,
160 flexget-9999.ebuild:
161 Bump to EAPI=5 to make Paludis happy, bug #447524.
162
163 02 Nov 2012; Mike Gilbert <floppym@gentoo.org> flexget-1.0_beta3181.ebuild,
164 flexget-9999.ebuild:
165 Call distutils-r1_python_prepare_all from python_prepare_all.
166
167 *flexget-1.0_beta3181 (01 Nov 2012)
168
169 01 Nov 2012; Mike Gilbert <floppym@gentoo.org> +flexget-1.0_beta3181.ebuild,
170 -flexget-1.0_beta2881.ebuild, -flexget-1.0_beta3085.ebuild,
171 -flexget-1.0_beta3139.ebuild, flexget-9999.ebuild, metadata.xml:
172 Version bump. Convert to distutils-r1. Remove old.
173
174 29 Oct 2012; Michał Górny <mgorny@gentoo.org> flexget-1.0_beta3085.ebuild,
175 flexget-1.0_beta3139.ebuild, flexget-9999.ebuild:
176 Use virtual for argparse.
177
178 07 Sep 2012; Mike Gilbert <floppym@gentoo.org> flexget-1.0_beta3139.ebuild,
179 flexget-9999.ebuild:
180 Don't modify upstream's requests dependency.
181
182 *flexget-1.0_beta3139 (07 Sep 2012)
183
184 07 Sep 2012; Mike Gilbert <floppym@gentoo.org> +flexget-1.0_beta3139.ebuild,
185 flexget-9999.ebuild:
186 Version bump.
187
188 *flexget-1.0_beta3085 (16 Aug 2012)
189
190 16 Aug 2012; Mike Gilbert <floppym@gentoo.org> +flexget-1.0_beta3085.ebuild,
191 -flexget-1.0_beta2821.ebuild, flexget-9999.ebuild:
192 Version bump.
193
194 11 Jul 2012; Mike Gilbert <floppym@gentoo.org> flexget-9999.ebuild:
195 Update dependencies.
196
197 *flexget-1.0_beta2881 (20 May 2012)
198
199 20 May 2012; Mike Gilbert <floppym@gentoo.org> +flexget-1.0_beta2881.ebuild:
200 Version bump.
201
202 *flexget-1.0_beta2821 (01 Apr 2012)
203
204 01 Apr 2012; Mike Gilbert <floppym@gentoo.org> +flexget-1.0_beta2821.ebuild,
205 -flexget-1.0_beta2784.ebuild:
206 Version bump.
207
208 01 Apr 2012; Mike Gilbert <floppym@gentoo.org> flexget-1.0_beta2784.ebuild,
209 flexget-9999.ebuild:
210 python-dateutil no longer needs a slot dep.
211
212 31 Mar 2012; Mike Gilbert <floppym@gentoo.org> flexget-1.0_beta2784.ebuild,
213 flexget-9999.ebuild:
214 Remove upper bound on requests version.
215
216 06 Mar 2012; Mike Gilbert <floppym@gentoo.org> flexget-1.0_beta2784.ebuild,
217 flexget-9999.ebuild:
218 Fix KEYWORDS.
219
220 *flexget-1.0_beta2784 (06 Mar 2012)
221
222 06 Mar 2012; Mike Gilbert <floppym@gentoo.org> +flexget-1.0_beta2784.ebuild,
223 -flexget-1.0_beta2484.ebuild, flexget-9999.ebuild:
224 Version bump. Merge normal and live ebuilds.
225
226 01 Mar 2012; Mike Gilbert <floppym@gentoo.org> flexget-9999.ebuild:
227 Depend on dev-python/python-dateutil.
228
229 27 Feb 2012; Mike Gilbert <floppym@gentoo.org> flexget-9999.ebuild:
230 Add blocker on sqlalchemy-0.7.5.
231
232 27 Feb 2012; Mike Gilbert <floppym@gentoo.org> flexget-1.0_beta2484.ebuild,
233 flexget-9999.ebuild:
234 Restrict pypy due to dependencies.
235
236 27 Feb 2012; Mike Gilbert <floppym@gentoo.org> flexget-9999.ebuild:
237 Drop Python 2.5 support. The deps get too complex with that version.
238
239 27 Feb 2012; Mike Gilbert <floppym@gentoo.org> flexget-9999.ebuild:
240 Fix sqlalchemy dep.
241
242 20 Feb 2012; Mike Gilbert <floppym@gentoo.org> flexget-9999.ebuild:
243 Depend on =dev-python/sqlalchemy-0.7.4 for bug 404519 by Peter Gantner. Also
244 tweak dev-python/requests dependency.
245
246 06 Feb 2012; Mike Gilbert <floppym@gentoo.org> flexget-9999.ebuild:
247 Update requests dep again.
248
249 20 Jan 2012; Mike Gilbert <floppym@gentoo.org> flexget-9999.ebuild:
250 Depend on >=requests-0.9.1
251
252 03 Jan 2012; Mike Gilbert <floppym@gentoo.org> flexget-9999.ebuild:
253 Update feedparser dependency.
254
255 02 Jan 2012; Mike Gilbert <floppym@gentoo.org> flexget-9999.ebuild:
256 Add dependency on dev-python/requests
257
258 21 Dec 2011; Mike Gilbert <floppym@gentoo.org> -flexget-1.0_beta2435.ebuild,
259 flexget-1.0_beta2484.ebuild, flexget-9999.ebuild:
260 Add slot to beautifulsoup dep.
261
262 *flexget-1.0_beta2484 (03 Dec 2011)
263
264 03 Dec 2011; Mike Gilbert <floppym@gentoo.org> +flexget-1.0_beta2484.ebuild:
265 Version bump.
266
267 *flexget-1.0_beta2435 (18 Oct 2011)
268
269 18 Oct 2011; Mike Gilbert <floppym@gentoo.org> -flexget-1.0_beta2323.ebuild,
270 -flexget-1.0_beta2385.ebuild, +flexget-1.0_beta2435.ebuild,
271 flexget-9999.ebuild, metadata.xml:
272 Version bump. Set EAPI=4. Add deps for deluge and transmission.
273
274 *flexget-1.0_beta2385 (26 Sep 2011)
275
276 26 Sep 2011; Mike Gilbert <floppym@gentoo.org> +flexget-1.0_beta2385.ebuild:
277 Version bump.
278
279 *flexget-9999 (29 Aug 2011)
280 *flexget-1.0_beta2323 (29 Aug 2011)
281
282 29 Aug 2011; Mike Gilbert <floppym@gentoo.org> +flexget-1.0_beta2323.ebuild,
283 +flexget-9999.ebuild, +metadata.xml:
284 New ebuild for bug 350015; thanks to Leszek Ciesielski for testing

  ViewVC Help
Powered by ViewVC 1.1.20